/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* 
	dark: #333333;
	orange: #cb6015;
	purple: #461e76;
	teal/blue: #004865;
	off-white: #f5f5f5;
	yellow: #f0b323;
*/

/* Add your custom styles here... */ 
@font-face {
  font-family: 'Shift';
  src: url(fonts/Shift-Medium.otf) format("opentype");
  font-weight: normal;
  font-style: normal; 
}

body {
  position: relative;
}
body p, body h2, body h3, body h4 {
    margin: 0 0 40px;
}


.fl-post-content ul {
  margin-bottom:40px;
}
.imported .imported-body .fl-module-content .fl-rich-text p:first-child {
    width: 100%;
    max-width: 1000px;
    color: #cb6015;
    font-size: 26px;
    line-height: 1.4;
    font-weight: 700;
    text-transform: uppercase;
}
img.make-wider {
    width: 100%;
    height: auto;
}
/*beaver fix*/

.fl-builder-edit .home-banner, .fl-builder-edit .project-banner, .fl-builder-edit .mainbanner {
  overflow: visible;
}

.fl-page {
  max-width: 1350px;
  margin: 0 auto;
}

.fl-node-5be5c9d74db2c .fl-col-content {
    -webkit-box-orient: horizontal !important;
    -webkit-flex-direction: row !important;
    -ms-flex-direction: row !important;
    flex-direction: row !important;
    -webkit-justify-content: flex-start !important;
    justify-content: flex-start !important;
}

.fl-node-5be5c9d74db2c .fl-col-content .fl-module {
  width: auto;
}

.search-col .fl-module-icon {
    margin-top: 5px !important;
    border-right: 2px solid #004865;
}

.search-col .fl-icon,
footer .fl-icon-group .fl-icon {
  cursor: pointer;
  padding-right: 15px;
}

.fl-node-5be5c9d74d9b4 > .fl-module-content {
  margin: 0 !important;
}

.fl-node-5c0933d41fec9 > .fl-module-content {
  margin-top: 2px !important;
}

.search-box form{
  width: 0;
  opacity: 0;
  visibility: hidden;
  transition: .3s opacity, .3s width, 0s visibility .3s;
  position: absolute;
  top: -15px;
  left: -5px;
}
.search-box {
    position: relative;
    z-index: 1;
}

.search-is-active .search-box form{
  width: 200px;
  opacity: 2;
  visibility: visible;
  transition-delay: 0s;
}
.search-is-active .widget_search {
 /* width:200px;*/
}

.search-box .fl-widget {
  padding-right: 0;
  padding-left: 0;
  position: relative;
  border-right: 0 !important;
}


.search-box .fl-module-content{
  margin-left: 0;
}

.fl-node-5be5c7b94e570 > .fl-row-content-wrap {
  padding: 0;
  height: 27px;
}
.lang-toggle a span{
	    color: #004865 !important;
	    font-weight: bold !important;
}
a.fl-button {
    text-transform: uppercase;
}
a.fl-button:hover span{
    color: #FFF !important;
}
.regularcase h1, .regularcase h2, .regularcase h3, .regularcase h4 {
    text-transform: inherit;
}
.blog-title h1{
	text-transform: uppercase;
	font-weight:bold;
}
/*main menu styles*/



.fl-node-5be5c7b94e3fb > .fl-row-content-wrap {
  padding-bottom: 0;
}

 .snapshot-left .fl-col-content {
       border-radius: 10px;
}
.snapshot-left {
      
      margin-top:20px;
  }

@media screen and (min-width: 769px) {
  
   .snapshot-left .fl-col-content {
       margin-left:20px;
           padding: 20px 0px;
  }
  .snapshot-left {
      position: relative;
      display:flex;
      justify-content: center;
      align-items: center;
   
  }


  .is-sticky .header-menu {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 99;
    box-shadow: 0 2px 2px rgba(0,0,0,0.1);
  }

  .admin-bar.is-sticky .header-menu {
    top: 32px;
  }

  .is-sticky .fl-node-5be5c9a3dbc9e {
    margin-bottom: 58px;
  }

}

.header-menu {
  background: white;
  transition: .3s box-shadow;
}

.header-menu > .fl-module-content {
  margin: 0 20px;
}

#menu-main-menu > li.menu-item a{
  text-transform: uppercase;
  font-size: 20px !important;
  padding-top: 14px;
  padding-bottom: 14px;
  transition: .3s color, .3s background;
}
#menu-menu-principal > li.menu-item a {
  text-transform: uppercase;
  font-size: 18px !important;
  padding-top: 14px;
  padding-bottom: 14px;
  transition: .3s color, .3s background;
}


#menu-main-menu li a:hover,
#menu-menu-principal li a:hover {
  color: #464646;
}

#menu-main-menu > li.menu-item > a, #menu-main-menu > li.menu-item > .uabb-has-submenu-container > a,
#menu-menu-principal > li.menu-item > a, #menu-menu-principal > li.menu-item > .uabb-has-submenu-container > a {
	font-weight:bold;
}



#menu-main-menu > li.menu-item > div > a .uabb-menu-toggle,
#menu-menu-principal > li.menu-item > div > a .uabb-menu-toggle {
  display: none;
}

#menu-main-menu li li a,
#menu-menu-principal li li a {
	color:#461e76;
}

#menu-main-menu > li.menu-item{
  margin-right: 50px;
}
#menu-menu-principal > li.menu-item {
  margin-right: 10px;
}

#menu-main-menu > li.menu-item:last-of-type,
#menu-menu-principal > li.menu-item:last-of-type {
  margin-right: 0;
}

#menu-main-menu .sub-menu,
#menu-menu-principal .sub-menu {
  background: white;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  min-width: 300px;
  left: -17px;
  box-shadow: 0 2px 2px rgba(0,0,0,0.08);
}

#menu-main-menu .sub-menu .sub-menu,
#menu-menu-principal .sub-menu .sub-menu {
  left: 100%;
}


#menu-main-menu .sub-menu li,
#menu-menu-principal .sub-menu li {
  border-bottom: 0 !important;
}

#menu-main-menu .sub-menu li a,
#menu-menu-principal .sub-menu li a {
  padding: 15px 27px !important;
  font-size: 18px;
  color: #464646;
  background: transparent;
}

#menu-main-menu .sub-menu li a:hover,
#menu-menu-principal .sub-menu li a:hover {
  background: #f5f5f5;
  color: #cb6015;
}

#menu-main-menu .sub-menu li a span,
#menu-menu-principal .sub-menu li a span {
  transition: .3s color;
}

#menu-main-menu .sub-menu li a:hover span,
#menu-menu-principal .sub-menu li a:hover span {
  color: #cb6015;
}

#menu-main-menu .sub-menu > li:last-child a,
#menu-menu-principal .sub-menu > li:last-child a{
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

#menu-main-menu .menu-btn.menu-item,
#menu-menu-principal .menu-btn.menu-item {
  margin-right: 20px;
 /* vertical-align: top;*/
  position: relative;
  /*top: 4px;*/
  top: -2px;
} 

#menu-main-menu .menu-btn.menu-item a,
#menu-menu-principal .menu-btn.menu-item a,
.orange-button {
  background: #f0b323;
  display: block;
  padding: 10px 28px;
  color: #461e76;
  text-transform: uppercase;
  font-size: 20px;
  border-radius: 5px;
  transition: .3s color, .3s background;
}


#menu-main-menu .menu-btn.menu-item a:hover,
#menu-menu-principal .menu-btn.menu-item a:hover,
.orange-button:hover {
  color: white;
  background: #461e76;
}

.orange-button {
  display: inline-block;
}
@media screen and (max-width: 1280px) {
  
  #menu-main-menu > li.menu-item,
  #menu-menu-principal > li.menu-item {
    margin-right: 18px;
  }

}


@media screen and (max-width: 1185px) {

  #menu-main-menu > li.menu-item,
  #menu-menu-principal > li.menu-item {
    margin-right: 0;
  }

  #menu-main-menu li a,
  #menu-menu-principal li a { 
    font-size: 17px;
  }

  #menu-main-menu .menu-btn,
  #menu-menu-principal .menu-btn {
    margin-right: 0 !important;
    top: 0;
    margin-left: 12px !important;
  }

  #menu-main-menu .sub-menu li a,
  #menu-menu-principal .sub-menu li a {
    font-size: 16px;
  }

}



.breadcrumbs ul li {
	list-style: none;
	display: inline-block;
	    margin-left: 5px;
	    /*margin-right: 5px;*/
    font-weight: bold;
    color: #333333 ;
    text-transform: capitalize;
}
.breadcrumbs ul li a {
	color: #333333 !important;
	text-transform: uppercase;
}
.breadcrumbs .current {
	color: #cb6015;
	text-transform: uppercase;
}


.wpml-ls-current-language a {
	color:#cb6015 !important;
}
.lang-toggle .menu .menu-item:first-child a {
	padding-right:0;
}
.lang-toggle .menu .wpml-ls-last-item span
{
	border-left: 2px solid #004865;
    padding-left: 10px;
}

.lang-toggle .menu-item:hover {
	text-decoration: underline;
}
.lang-toggle #menu-item-wpml-ls-26-en a {
  padding-left:10px;
}

.lang-hide-me {
  display: none !important;
}


.home-callouts .fl-col-content,
.home-latest .bg-wrapper,
.latest-style .bg-wrapper{
    border-radius:20px;
}

.home-callouts a span {
    font-weight:bold;
}

.home-banner, .project-banner, .mainbanner {
  overflow: hidden;
}

.project-banner .fl-row-content-wrap, .mainbanner .fl-row-content-wrap, .home-banner .fl-row-content-wrap{
  position: relative;
  height: 740px;
  padding-top:0 !important;
  padding-bottom: 0 !important;
}

.blogbanner {
	height: 600px;
}

.project-banner .fl-row-content, .mainbanner .fl-row-content, .home-banner .fl-row-content {
  position: absolute !important;
  bottom: 120px;
  left: 15px;
  right: 0;
}

.home-banner .fl-row-content-wrap:before {
  content: '';
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: url('imgs/banner-pattern.png') no-repeat left center;
}

.home-banner .fl-row-content-wrap .fl-row-content {
  position: relative;
  z-index: 2;
}

.orange-dots .fl-row-content-wrap{
  position: relative;
}

.orange-dots .fl-row-content-wrap:before {
  content: '';
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: url('imgs/orange-dots.png') no-repeat left center;
}

.orangedots .fl-row-content-wrap .fl-row-content {
  position: relative;
  z-index: 2;
}

.banneryellow .fl-row-content-wrap{
  position: relative;
}

.banneryellow .fl-row-content-wrap:before {
  content: '';
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: url('imgs/yellow-bg-pattern.png') no-repeat left center;
}

.banneryellow .fl-row-content-wrap .fl-row-content {
  position: relative;
  z-index: 2;
}


.banneryellowright .fl-row-content-wrap .fl-row-content {
  position: relative;
  z-index: 2;
}

.banneryellowright .fl-row-content-wrap{
  position: relative;
}

.banneryellowright .fl-row-content-wrap:before {
  content: '';
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: url('imgs/yellow-bg-pattern-top-right.png') no-repeat top right;
}


.bannerorangeleft .fl-row-content-wrap .fl-row-content {
  position: relative;
  z-index: 2;
}

.bannerorangeleft .fl-row-content-wrap{
  position: relative;
}

.bannerorangeleft .fl-row-content-wrap:before {
  content: '';
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: url('imgs/orange-bg-pattern-left.png') no-repeat left bottom;
}

.project-banner .fl-row-content-wrap:before {
  content: '';
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: url('imgs/orange-circle-pattern.png') no-repeat left bottom;
}

.project-banner .fl-row-content-wrap .fl-row-content {
  position: relative;
  z-index: 2;
}

.banner-text {
  position: relative;
/*  margin-bottom: 80px;
*/}

.banner-text:before {
  content: '';
  position: absolute;
  z-index: 2;
  left: -300px;
  top: 0;
  width: 1003px;
  height: 200px;
  background: url('imgs/swoosh.png') center center / cover;
}

@media screen and (min-width:847px) {

  .banner-text.btn-under:before {
    background: url('imgs/swoosh-alt.png') center center / cover;
    left: -300px;
    top: -10px;
    width: 976px;
    height: 240px;
  }

  .bannerbuttontall .banner-text.btn-under:before {
    background: url('imgs/swoosh-alt-large.png') center center / cover;
    width: 929px;
    height: 292px;
    left: -210px;
  }

  .bannerbuttontall .banner-text.btn-under .fl-button {
    margin-top: -20px;
  }

  .bannertextslim .banner-text:before {
    background: url('imgs/swoosh-slim.png') center center / cover;
    width: 763px;
    height: 150px;
    top: -15px;
    left: -200px;
  }
  .bannertextlong .banner-text:before {
    background: url('imgs/swoosh-long.png') center center / cover;
  width: 1069px;
      height: 182px;
    top: -15px;
    left: -200px;
  }

  .latest-banner .banner-text:before{
    top:-35px;
  }


}

.banner-text h1:empty {
  display: none;
}

.banner-text p {
    z-index: 3;
    position: relative;
    margin: 4px;
}
.banner-text h1 {
  font-family: 'Shift';
  font-weight: 400;
  position: relative;
  z-index: 3;
  margin: 0;
  padding-top: 36px;
  /*font-size: 63.24px;*/
  font-size: 60px;
  line-height: 1;
  color: #004865 !important; 
}

.banner-text h1 span + span, .banner-text h1 span + br + span {
  font-family: 'Shift';
  font-weight: 400;
}


@media screen and (max-width:846px) {
  
  .project-banner .fl-row-content-wrap, .mainbanner .fl-row-content-wrap, .home-banner .fl-row-content-wrap {
  	height: 400px;
  }

  .project-banner, .mainbanner, .home-banner {
    overflow: hidden;
  }

  .banner-text {
    background: white;
  }

  .banner-button {
    background: white;
  }

  .project-banner .fl-col, .mainbanner .fl-col, .home-banner .fl-col {
    width: 100% !important;
    max-width: 100% !important;
  }

  .project-banner .fl-row-content, .mainbanner .fl-row-content, .home-banner .fl-row-content {
  	bottom: 4px;
  }

  .banner-text:before {
    content: '';
    position: absolute;
    z-index: 2;
    background: white;
    left: -20px;
    right: -20px;
    top: 0;
    bottom: -100px;
  }

  .banner-text::after {

    content: '';
    position: absolute;
    z-index: 2;
    background: url('imgs/swoosh-long.png') bottom center / cover;
    width: 887px;
    height: 150px;
    top: -33px;
    left: -20px;
  }

  .bannertextslim .banner-text:before {
  

  }

   .banner-text.btn-under:after {
   	bottom: -110px;
   }

  .banner-text h1, .banner-text h1 span {
    font-size: 35px !important;
    padding-top: 0;
  }

  .project-banner .fl-row-content, .mainbanner .fl-row-content, .home-banner .fl-row-content {
    left: 0;
  }

  .banner-button .fl-button-wrap {
    text-align: left !important;
  }

   .blogbanner {
		height: 200px;
	}

}

.fl-button {
  transition: .3s color, .3s background;
  font-weight: 700 !important;
  border: 0 !important;
  padding: 17px 25px !important;
  line-height: 1.2 !important;
}

.uabb-post-wrapper .bg-wrapper {
  position: relative;
}

.bg-wrapper:before,
.previous-reports .bg-wrapper:before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 25%;
  right: 0;
  bottom: 0;
  left: 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.72+100 */
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.72) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.72) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.72) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b8000000',GradientType=0 ); /* IE6-9 */
	border-radius: 20px;
}

.bg-wrapper .content-bottom {
  z-index: 2;
}

.uabb-post-heading,
.bg-wrapper .uabb-post-heading a {
 /* font-size: 41.4px;*/
  font-size: 36px !important;
  line-height: 1.2 !important;
  text-transform: uppercase;
}

.uabb-post-heading:hover {
  text-decoration: underline;
}
.previous-reports .fl-post-grid-post {
  background-color: transparent !important;
  border: 0 !important
}


.home-callouts {
  /*background: url('imgs/cta-bg.png') no-repeat top center;*/
}

.home-callouts .fl-row-content-wrap {
/*  padding: 110px 0 124px;*/
}

.home-callouts .fl-col-small {
  height: 392px;
}

.home-callouts .fl-col-content, .action-tile .fl-col-content {
  position: relative;
}

.home-callouts .fl-col-content:before, .action-tile .fl-col-content:before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 25%;
  right: 0;
  bottom: 0;
  left: 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.72+100 */
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.72) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.72) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.72) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b8000000',GradientType=0 ); /* IE6-9 */
	border-radius: 20px;
}
.home-callouts .fl-col-content {
  padding-top: 0 !important;
  height: 100%;
}

.home-callouts .fl-col-content .fl-module-heading, .home-callouts .fl-col-content .fl-module-button, .action-tile .fl-col-content .fl-module-heading, .action-tile .fl-col-content .fl-module-button {
  position: relative;
  z-index: 2;
}

.home-callouts .fl-col-content .fl-module-heading {
  margin: 0;
  padding: 0 36px;
  position: absolute;
  bottom: 150px;
  left: 50%;
  transform: translateX(-50%);
  margin-right: -50%;
}


.home-callouts .fl-col-content .fl-module-button {
  margin: 0;
}

.home-callouts .fl-col-content .fl-module-button {
  margin-bottom: 0;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 47px;
  margin-right: -50%;
}

.newsletter-block h3,
footer .uabb-subscribe-form h3 {
  color: white;
  font-size: 18px;
  padding-bottom: 15px;
}

.newsletter-block h6,
footer .uabb-subscribe-form h6,
footer .newsletter-col h6 {
  font-weight: 300;
  font-size: 22.8px;
  color: white;
  max-width: 360px;
  text-transform: none;
}

footer .uabb-subscribe-form h6 {
  font-weight: 300;
  max-width: 343px;
}

.newsletter-block h6 span,
footer .newsletter-col h6 span {
 /* color: #f0b323;*/
/*  font-family: 'Shift';*/
font-weight:600;
}
.newsletter-block h6 span {
  color: #f0b323 !important;
}

.newsletter-block #uabb-subscribe-form-fname,
footer .uabb-subscribe-form #uabb-subscribe-form-fname{
  display: none;
}

.newsletter-block .uabb-subscribe-form .uabb-form-field,
footer .uabb-subscribe-form .uabb-form-field{
  margin-bottom: 0 !important;
}

.newsletter-block .uabb-subscribe-form input[type="email"],
.newsletter-block .form-newsletter input[type="text"]{
  background: transparent !important;
  color: white;
  opacity: 1;
  font-size: 22.8px;
  font-weight: 500;
  border: 0;
  border-radius: 0px;
    height: 40px;
  width: calc(99.99% - 125px);
  padding-left: 0 !important;
}

footer .uabb-subscribe-form input[type="email"],
footer .form-newsletter input[type="text"]{
  background: white;
 /* color: #333;*/
  opacity: 1;
  font-size: 22.8px;
  font-weight: 500;
/*  border: 0;*/
  border-radius: 0px;
    height: 40px;
  width: calc(99.99% - 125px);
  /*padding-left: 0 !important;*/
}
.form-newsletter {
   /* border-bottom:2px solid white;
    padding-bottom:10px;*/
    position:relative;
}



.newsletter-block .uabb-subscribe-form input[type="email"]::-webkit-input-placeholder,
.newsletter-block .form-newsletter input[type="text"]::-webkit-input-placeholder{ /* Chrome/Opera/Safari */
   color: white;
  opacity: 1;
}
.newsletter-block .uabb-subscribe-form input[type="email"]::-moz-placeholder,
.newsletter-block .form-newsletter input[type="text"]::-moz-placeholder{ /* Firefox 19+ */
   color: white;
  opacity: 1;
}
.newsletter-block .uabb-subscribe-form input[type="email"]:-ms-input-placeholder,
.newsletter-block .form-newsletter input[type="text"]:-ms-input-placeholder{ /* IE 10+ */
   color: white;
  opacity: 1;
}
.newsletter-block .uabb-subscribe-form input[type="email"]:-moz-placeholder,
.newsletter-block .form-newsletter input[type="text"]:-moz-placeholder{ /* Firefox 18- */
   color: white;
  opacity: 1;
}


footer .uabb-subscribe-form input[type="email"]::-webkit-input-placeholder,
footer .form-newsletter input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: #777;
  opacity: 0.8;
}

footer .uabb-subscribe-form input[type="email"]::-moz-placeholder,
footer .form-newsletter input[type="text"]::-moz-placeholder { /* Firefox 19+ */
   color: #777;
  opacity: 0.8;
}

footer .uabb-subscribe-form input[type="email"]:-ms-input-placeholder,
footer .form-newsletter input[type="text"]:-ms-input-placeholder { /* IE 10+ */
   color: #777;
  opacity: 0.8;
}

footer .uabb-subscribe-form input[type="email"]:-moz-placeholder,
footer .form-newsletter input[type="text"]:-moz-placeholder { /* Firefox 18- */
   color: #777;
  opacity: 0.8;
}

.newsletter-block .uabb-form-wrap,
.newsletter-block .form-newsletter{
  border-bottom: 2px solid #f0b323;
  padding-bottom: 8px;
  position: relative;
}
footer .uabb-subscribe-form .uabb-form-wrap {
 /* border-bottom: 2px solid white;*/
  padding-bottom: 8px;
  position: relative;
}

.newsletter-block .uabb-form-button,
.newsletter-block .form-newsletter button {
  font-size: 0;
  position: absolute;
  right: 0;
  top: -2px;
  color:white !important;
  background-color:#004865;
  background: url('imgs/subscribe-arrow.png') no-repeat center center;
  width: 111px;
  height: 40px;
  transition: .3s opacity;
  border:0;
/*  border-radius: 0;
  border-color:#004865;
  font-size:22.8px;
  margin-top:2px;*/
}

:lang(fr-FR) footer .form-newsletter input[type="text"] {
  width: calc(99.99% - 170px) !important;
}


:lang(fr-FR) footer .form-newsletter button {
  width: 160px !important;
/*  font-size:0.9em;*/
}
footer .uabb-subscribe-form .uabb-form-button,
footer .form-newsletter button {
	/*font-size: 0;*/
  position: absolute;
  right: 0;
  top: -2px;
  color:white !important;
  background-color: #004865;
  /*background: url('imgs/white-arrow.png') no-repeat center center;*/
  width: 111px;
  height: 40px;
  transition: .3s opacity;
/*  border:0;*/
  border-radius: 5px;
  border-color:#004865;
  font-size:22.8px;
  margin-top:2px;
	}

.newsletter-block .uabb-form-button:hover,
footer .uabb-subscribe-form .uabb-form-button:hover,
.form-newsletter button:hover,
 {
  opacity: .8;
}

.newsletter-block .uabb-form-button a,
footer .uabb-subscribe-form .uabb-form-button a {
  font-size: 0;
  background: 0 !important;
  width: 111px;
  height: 42px;
  border: 0 !important;
}
/*Contact Form*/
.contactform li.gfield {
    padding-right: 16px;
    margin: 0 !important;
}
.contactform .gfield_label {
    display: none !important;
}
.contactform .ginput_container {
    margin: 0 !important;
}
.contactform textarea {
    border: #f0b323 2px solid !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.contactform textarea::placeholder, .contactform input::placeholder {
    font-weight: bold;
    color: #464646;
}
body .contactform .ginput_container_textarea {
    margin-top: 40px !important;
}
.contactform textarea, .contactform input {
    font-weight: bold;
    color: #000;
}

@media (min-width:768px){
   .home .home-latest .uabb-post-wrapper:first-child,
    .home .home-latest .uabb-post-wrapper:last-child,
    .page-id-17 .home-latest .uabb-post-wrapper:first-child,
    .page-id-17 .home-latest .uabb-post-wrapper:last-child,
    .home-latest .fl-post-column:first-child,
    .home-latest .fl-post-column:nth-child(4n+1),
    .home-latest .fl-post-column:nth-child(4n){
        width: calc(99.99% / 3);
    } 
    .home .home-latest .uabb-post-wrapper,
    .page-id-17 .home-latest .uabb-post-wrapper,
    .home-latest .fl-post-column {
        width: calc((99.99% / 3) * 2);
    }

    .contactform {
      min-height:604px;
    }
}

.home-latest .bg-wrapper,
.latest-style .bg-wrapper {
    height:400px;
    padding: 36px;
    background-size: cover;
    position: relative;
    overflow: hidden;
   
}
.home-latest .content-bottom{
   position:absolute;
    bottom:36px;
    left:36px;
    right: 36px;
    max-width: 350px;
}
.latest-style .content-bottom{
    position:absolute;
    bottom:36px;
    left:36px;
    right: 36px;
    max-width: 340px;
}
.home-latest .post-cat,
.latest-style .post-cat {
/*	font-family: 'Ultimate-Icons' !important;*/
	color:#fff;
	font-size: 20.4px;
  text-transform: uppercase;
}
.home-latest .post-cat:before,
.latest-style .post-cat:before {
  font-family: 'Ultimate-Icons' !important;
	content: "\e9a9";
	margin-right:5px;

}

/*.home-latest .post-cat:after,
.latest-style .post-cat:after {
	content: "BLOG";
	font-family: "Open Sans";

}*/
.home-latest .post-cat.Videos:before,
.latest-style .post-cat.Videos:before {
	content: "\ea0e";

}
/*.home-latest .post-cat.Videos:after,
.latest-style .post-cat.Videos:after {
	content: "VIDEO";
}*/
.home-latest .fl-post-column h3 {
  margin:0;
}
.home-latest h3 a {
  color:white !important;
}
.home-latest h3 a:hover {
  text-decoration: none !important;
}
.home-latest .fl-post-grid-post {
  border:0 !important;
  background: transparent;
}
.related-posts h3 a {
  color:white !important;
}
body .related-posts .uabb-post-wrapper{
  padding-right: 30px ;
  width:33%;
  float:left;
}
.related-posts .content-bottom {
  max-width:320px;
}

.latest-style h3 {
	margin:0;
}
.latest-style h3 a {
	color:white;
}
.see-more h4, .fl-builder-pagination-load-more a {
    float:right;
    display:inline-block;
    border-bottom:1px solid transparent;
    transition: .3s border;
}

.see-more h4:hover, .fl-builder-pagination-load-more span:hover {
  border-bottom:1px solid #f0B323 !important;
}

.fl-builder-pagination-load-more {
  padding:20px 0px !important;
}
.fl-builder-pagination-load-more a.fl-button {
  background-color: transparent !important;
  padding:0px !important;
  border-bottom:2px solid transparent;

}
.fl-builder-pagination-load-more a.fl-button span {
  color: #461e76 !important;
      font-size: 18px;
    line-height: 1.4;
}




.latest-featured .slick-list,
.latest-featured .uabb-blog-posts-shadow {
	/*height:400px !important;*/
}
.home-latest.latest-featured .uabb-post-wrapper  {
	width:100% !important;
}
.home-latest.latest-featured .content-bottom{
    max-width: 100%;
}
.latest-featured .bg-wrapper {
	background-size:cover ;
	height:550px;
}
.latest-featured .uabb-meta-date {
	font-size:20.4px;
	text-transform: uppercase;
}
.latest-featured .uabb-blog-post-content {
	padding:0;
}
.latest-featured .content-bottom{
	padding: 0px 30px;
}
.latest-featured .uabb-blog-posts-description {
	padding:0;
	font-weight:normal;
}
.latest-video-row .uabb-video__outer-wrap {
    border-radius: 20px;
}
.latest-featured-video .bg-wrapper {
  cursor: pointer;
}

.latest-images .uabb-photo-gallery-item{
  display: none;
}

.latest-images .uabb-photo-gallery-item:nth-of-type(1), .latest-images .uabb-photo-gallery-item:nth-of-type(2), .latest-images .uabb-photo-gallery-item:nth-of-type(3), .latest-images .uabb-photo-gallery-item:nth-of-type(4), .latest-images .uabb-photo-gallery-item:nth-of-type(5), .latest-images .uabb-photo-gallery-item:nth-of-type(6){
  display: block;
}

.latest-images img{
	    border-radius: 20px;
}

/*facet latest*/

.facet-row {
  margin-bottom: -10px;
}

/*.facet-row .facetwp-selections ul {
  margin-bottom: 0;
}*/

.fl-node-5bedef18bdc98 .fl-module-content {
  margin-top: 0;
}

.fl-node-5bedc0cecdee3 .fl-module-content, .fl-node-5bedc0cec512c .fl-row-content-wrap {
  margin-top: 0;
  padding-top: 0;
}

.facet-row  .facetwp-type-search {
    max-width: 360px;
    float: right;
    width: 100%;
}

.facet-row .facetwp-facet {
  margin-bottom: 10px;
}

.facet-row .facetwp-search-wrap {
    position: relative;
    display: block;
    padding-left: 40px;
}

.facet-row .facetwp-btn {
  opacity: 1;
  left: 0;
  top: 0;
  right: auto;
}



.facet-row .facetwp-btn::before { 
  content: "\e940";
  font-family: 'Ultimate-Icons' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
  background: none;
  color: #183e4d;
  font-size: 30px;
}
.facet-col .fl-module-content{
        margin: 0;
   
}
.facet-col .facetwp-bb-module {
	 background: #f0b323;

}
.facet-col .facetwp-bb-module .facetwp-facet-title {
 /*   background: #f0b323;*/
    text-align: center;
    color:#004865;
        margin-bottom: 0;
        text-transform: uppercase;
        cursor: pointer;
}
.facet-col .facetwp-bb-module .facetwp-facet-title:after {
	font-family:  "Font Awesome 5 Free";
	content: "\f0d7";
	  color:#004865;
	  margin-left:10px;
}
.facet-col .facetwp-bb-module .facetwp-facet {
    display:none;
}
.facet-col .facetwp-bb-module.active .facetwp-facet{
   display: block;
       z-index: 999;
       position: absolute;
       background: white;
       padding: 10px;
       border-bottom-right-radius: 5px;
       border-bottom-left-radius: 5px;
       margin: 0;
       color:#333333;
  /*     margin-top:10px;*/
      max-height:355px;
      overflow-y:scroll;
}

body:not(.fl-builder-edit) .popular-posts,
body:not(.fl-builder-edit) .recommended-posts {
	/*display:none;*/
}

.popular-btn a,
.recommended-btn a{
	border: 2px solid #f0b323 !important;
	padding: 2px 10px !important;
}
.popular-btn a:hover,
.recommended-btn a:hover,
.popular-btn a.active,
.recommended-btn a.active
{
	background-color:#f0b323 !important;
  color:#004865 !important;
}
.popular-btn a span:hover,
.recommended-btn a span:hover
{ 
  color:#004865 !important;
}

.fl-node-5be9f296094a5 > .fl-row-content-wrap {
  background-position: center 20px;
  background-size: auto 1197px;
}
.uabb-dual-button .uabb-dual-button-wrapper a.uabb-btn {
    border-radius: 5px !important;
    font-weight: bold;
}
@media screen and (max-width: 1197px) {

  .fl-node-5be9f296094a5 > .fl-row-content-wrap {
    background-size: 100% auto;
  }

}

footer.fl-builder-content-23 {
  font-weight: 400;
}

.footer-menu a {
  transition: .3s color;
}

.footer-menu a:hover {
  color: #d1d1d1 !important;
}

.fl-node-5be9f296094a5 .fl-row-content {
    max-width: 1075px;
}

footer .footer-right .fl-icon-group i:before {
  color:white !important;
}
footer p {
  line-height: 1.3;
}


/* Social share */
.swp_social_panel {
	webkit-justify-content: center !important;
    justify-content: center !important;

}
.social-left .swp_social_panel {
    webkit-justify-content: left !important;
    justify-content: left !important;
}
.social-right .swp_social_panel {
    webkit-justify-content: flex-end !important;
    justify-content: flex-end !important;
}
.nc_tweetContainer{
	    background: none !important;
    border: 0 !important;
    min-width:0px !important;
    /* -webkit-box-flex: 1; */
    -moz-box-flex: none !important;
    /* -webkit-flex: 1; */
    -ms-flex: none !important;
    flex: none !important;
}
.nc_tweetContainer i,
.nc_tweetContainer .swp_share{
	color: #461e76 !important;
}

.blog-share-btn {
	position:absolute;
	top:0;
	right:0;
}
.blog-share-btn .fl-icon-wrap,
.featured-share-btn .fl-icon-wrap {
	padding:10px;
	background-color:#cb6015;
	color:white;
	font-size:18px;
}
.single .fl-node-content {
	position: relative;
}

/*floating sharer styles*/

.floating-sharer {
  position: relative;
}

/*.featured-share-btn {
  cursor: pointer;
}*/

.share-drop {
  background: #cb6015;
  text-align: center;
  position: absolute;
  top: 0;
  left: 38px;
  padding-right: 5px;
  visibility: hidden;
  opacity: 0;
  transform: translateX(-10px);
  transition: .3s opacity, 0s visibility .3s, .3s transform;
}

.floating-sharer.is-hovered  .share-drop {
  visibility: visible;
  opacity: 1;
  transform: none;
  transition-delay: 0s;
}

.share-drop .swp_social_panel {
  /*display: block;*/
  height: 38px;
  margin: 0 !important;
  color: white;
}

.share-drop .swp_social_panel a {
  color: white;
}

.share-drop  .nc_tweetContainer {
  margin: 3px 5px 3px !important;
}

.share-drop  .nc_tweetContainer i, .share-drop .nc_tweetContainer .swp_share {
  color: white !important;
}

.action-callouts .fl-col-content{
    border-radius:20px;
}

body .projects-latest .uabb-blog-posts .uabb-post-wrapper {
    padding-left: 15px;
     padding-right: 15px;

}
body .projects-latest .uabb-blog-posts .bg-wrapper{
  height:350px;
  padding:25px;
}
body .projects-latest .uabb-blog-posts .content-bottom {
  bottom:20px;
}
.projects-latest .uabb-post-wrapper:first-child,
.projects-latest .uabb-post-wrapper:nth-child(5){
    width: 50%;
}
.projects-latest .uabb-post-wrapper:nth-child(2) .content-bottom,
.projects-latest .uabb-post-wrapper:nth-child(3) .content-bottom,
.projects-latest .uabb-post-wrapper:nth-child(4) .content-bottom,
.projects-latest .uabb-post-wrapper:nth-child(6) .content-bottom {
  max-width:250px;
}
.projects-latest .uabb-post-wrapper:first-child .content-bottom,
.projects-latest .uabb-post-wrapper:nth-child(5) .content-bottom{
   max-width:unset;
}


.projects-latest .uabb-post-wrapper:nth-child(2),
.projects-latest .uabb-post-wrapper:nth-child(3),
.projects-latest .uabb-post-wrapper:nth-child(4),
.projects-latest .uabb-post-wrapper:nth-child(6){
    width: 25%;
}
.projects-latest .uabb-post-wrapper:nth-child(2) .uabb-post-heading a,
.projects-latest .uabb-post-wrapper:nth-child(3) .uabb-post-heading a,
.projects-latest .uabb-post-wrapper:nth-child(4) .uabb-post-heading a,
.projects-latest .uabb-post-wrapper:nth-child(6) .uabb-post-heading a{
   font-size:18px;
   line-height:1em;
}
.projects-latest .uabb-post-wrapper:nth-child(2) h3,
.projects-latest .uabb-post-wrapper:nth-child(3) h3,
.projects-latest .uabb-post-wrapper:nth-child(4) h3,
.projects-latest .uabb-post-wrapper:nth-child(6) h3{

   line-height:18px;
}
.projects-latest .uabb-blog-posts-description {
    padding-top:10px;
}
.project-targets .fl-row-content > .fl-col-group > .fl-col > .fl-col-content{
border-radius:20px;
}
.project-targets .fl-row-content > .fl-col-group > .fl-col > .fl-col-content .fl-col > .fl-col-content{
              border-top-left-radius: 8px !important;
    border-top-right-radius: 4px !important;
}
.single-projects img {
    border-radius: 20px;
}

.banner-text.btn-under {
margin: 0;
}
.banner-button {
position: relative;
z-index: 9;
}

.latest-style.project-tiles .bg-wrapper{
  padding:20px;
}
.latest-style.project-tiles .bg-wrapper {
   position: relative;
   height: 280px;
}
.latest-style.project-tiles .content-bottom {
  bottom:20px;
}
.latest-style.project-tiles h3  {
  font-size:24px ;

}
.latest-filtered .fl-post-grid-post {
  background-color: transparent;
  border: 0;
}


.bg-tile .fl-col-content > a {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.bg-tile .fl-col-content{
  border-radius: 20px;
}

.bg-tile {
   position: relative;
   height: 300px;
}

.bg-report {
   position: relative;
   height: 500px;
}

.bg-tile h2 span, .bg-tile h3 span, .bg-tile h4 span {
   color: #FFF;
}

.bg-report h2, .bg-report h3, .bg-report h4 {
   color: #FFF;
}

.bg-tile p, .bg-tile a   {
   color: #FFF;
}

.bg-report p, .bg-report a   {
   color: #FFF;
}

.bg-tile .fl-col-content:before {
   content: '';
   position: absolute;
   z-index: 1;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.72) 100%);
   background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.72) 100%);
   background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.72) 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b8000000',GradientType=0 );
   border-radius: 20px;
   margin: 10px;
}
 
.single-projects .bg-tile .fl-col-content:before {
  margin:0px;
}
.bg-tile .fl-module-content {
   z-index: 5;
}

.bg-tile .fl-module{
position: relative;
z-index: 5 !important;
}

.bg-report .fl-col-content:before {
   content: '';
   position: absolute;
   z-index: 1;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.72) 100%);
   background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.72) 100%);
   background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.72) 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b8000000',GradientType=0 );
   border-radius: 20px;
   margin: 10px;
}
.bg-report .fl-module-content {
   z-index: 5;
}

.bg-report .fl-module{
position: relative;
z-index: 5 !important;
}

.relatedlinks .fl-rich-text {
  font-weight: 400;
}

.relatedlinks a {
  color: #cb6015;
  display: inline-block;
  margin-bottom: 10px;
}

.relatedlinks a:hover {
  color: #461e76;
}

.uabb-testimonials {
  padding: 30px;
}

.uabb-testimonial {
  position: relative;
  max-width: 868px;
  margin: 0 auto;
  padding: 0;
}

.orangecircle .uabb-testimonial:before {
  content: '';
  background: url('imgs/block-quote-circle.png') center center;
  position: absolute;
  top: -10px;
  left: -76px;
  width: 139px;
  height: 125px;
}

.uabb-testimonial-info, .uabb-testimonial-author {
  position: relative;
  z-index: 3;
}

.uabb-testimonial-author-description p {
  font-family: 'Shift' !important;
/*  font-size: 28px !important;
  color: black !important;
  font-weight: 400 !important;*/
  text-align: left; !important;
}

.uabb-testimonial-author h3, .uabb-testimonial-author .uabb-testimonial-author-designation{
  text-align: right;
  text-transform: uppercase;
  font-size: 18px;
  color: #464646 !important;
}

.single-container {
  width: 100%;
  padding: 0;
}

.image-roundedges img, img{
   border-radius: 20px;
}
header img, footer img, .notround img{
	border-radius: 0px;
}
h3.uabb-testimonial-author-name:before {
  content: '\f068';
  padding-right: 10px;
  font-family: 'FontAwesome';
  font-weight: 100;
  font-size: 15px;
}

.latest-video-btn .fl-button, .bg-wrapper a.fresco  {
   height:75px;
   width:75px;
   display: block;
   border-radius: 50% !important;
   background:#333;
   color:white;
   position:relative;
}
.bg-wrapper a.fresco i {
position:absolute;
font-size:1.2em;
top:35%;
left:40%
}
.cta-blocks .bg-tile .fl-col-content:before{
	margin:0;
}
.bg-wrapper a.fresco i:hover {
  opacity:0.8;
}
.bg-wrapper a.fresco {
      position: absolute;
    z-index: 99;
    top: 45%;
    left: 48%;
}
.latest-video-btn .fl-button i{
    margin-top:5px;
    font-size: 24px;
    color:white !important;
}
.latest-featured-video .bg-wrapper .fl-builder-content{
    position: absolute;
    top:40%;
    left:45%;

   z-index: 999;
}

.popular-post-col{
  padding-bottom: 40px;
    padding-left: 20px !important;
    padding-right: 20px !important;

}


.related-bg{
background:url('/wp-content/themes/bb-theme-child/imgs/pattern-chevron.png');
}


.bg-tile .fl-col-content > a,
.home-callouts .fl-col-content > a,
.bg-wrapper > a {
  position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9;
}
.home-callouts .fl-col-content > a:hover .fl-button {
      background: #461e76;
}
.home-callouts .fl-col-content > a:hover .fl-button span {
    color:white !important;
}
.bg-wrapper > a:hover .uabb-post-heading {
  text-decoration: underline;
}


#current-projects .uabb-post-heading a,
#past-projects .uabb-post-heading a,
.landing-page-callouts  .uabb-post-heading a {
  font-size: 24px !important;
}

#projects-related-links .fl-post-grid-title a {
  font-weight: normal !important;
}

.landing-page-callouts .content-bottom {
  left:20px;
}
.landing-page-callouts .bg-tile {
  height:280px;
}

.previous-reports .uabb-post-heading{
  color:white !important;
}

.country-event-btns .fl-button {
    
    padding: 17px 0px !important;
    
}

.facetwp-checkbox[data-value="imported"],
.facetwp-checkbox[data-value="featured"],
.facetwp-checkbox[data-value="uncategorized"],
.facetwp-checkbox[data-value="imported-fr"],
.facetwp-checkbox[data-value="featured-fr"],
.facetwp-checkbox[data-value="non-classifiee"],
.post-10703 .facetwp-checkbox[data-value="the-latest"],
.facetwp-checkbox[data-value="sujets"]
{
  display: none;
}
.facetwp-pager{
  text-align: center;
}


/*table fix for mobile*/

#officers td {
	padding-bottom: 20px;
}

#officers td:first-of-type {
	padding-right: 20px;
}

@media screen and (max-width: 730px) {

	#officers td:first-of-type {
		padding-right: 0;
	}


	#officers td {
		display: block;
		width: 100%;
	}

	#officers td:empty {
		display: none;
	}

	#officers td p:empty {
		display: none;
	}

	#officers tr:last-of-type td:last-of-type {
		padding-bottom: 0;
	}

}


/*single page fix?*/
/*.single-container .fl-content-full {
    max-width: 1200px;
    margin: 0 auto;
    padding: 50px 20px;
}*/

/*home banner fixes*/


.fl-node-5c1bb1fb53028 > .fl-col-content {
	max-width: 530px;
	margin: 0 auto !important;
}

.home-text h1 {
    text-align: center;
    color: #004865;
    font-size: 60px;
    max-width: 350px;
    margin: 0 auto;
    font-family: "Shift", sans-serif;
    line-height: 1;
}

.byline {
  color:#f0b323;
}


.news-tag-row{
  display: none;
}
.single.news .news-tag-row,
.fl-builder-edit .news-tag-row{
  display: block;
}
.news-tag-row p strong:before{
  font-family: 'Ultimate-Icons' !important;
    content: "\e9a9";
    margin-right: 5px;
}

/*remove ftd images from bbsaved*/
.fl-builder-edit .fl-builder-block-thumbnail {
  display: none;
}

#projects-related-links .fl-post-grid-text {
  padding-left:0px;
}

 @media screen and (max-width: 768px) {

 	.fl-node-5ba253c630955 > .fl-row-content-wrap {
 		padding: 50px 0 !important;
 	}

 	.home-text h1 {
	    font-size: 30px;
	    max-width: 249px;
	    min-height: 206px;
	    padding-top: 52px;
	    margin: 0 auto;
   }


   .fl-node-5c1070fb661a2 .fl-photo{
   		max-width: 150px;
   		margin: 0 auto;
   }

   .fl-node-5c1070fb661a2 .fl-module-content {
   	margin: 10px 0;
   }

   footer .uabb-subscribe-form input[type="email"], footer .form-newsletter input[type="text"] {
   	display: block;
   	font-size: 18px;
   	padding: 0 10px !important;
   	width: 100%;
   }

   footer .uabb-subscribe-form .uabb-form-button, footer .form-newsletter button {
	    position: static;
	    width: 100%;
	    margin-top: 10px;
	}

	/*Allow feedback to slide behind these blocks
	footer, .newsletter-block {
		position: relative;
		z-index: 9999991;
	} */

  /*accordion on the latest filters*/

  .facet-col .facetwp-bb-module .facetwp-facet-title {
    padding: 10px 0 0px;
  }

  .facet-row .facetwp-type-search {
    margin-top: 10px;
  }

  .facet-col .facetwp-bb-module .facetwp-facet {

    display: block;
    z-index: 999;
    position: static;
    background: white;
    padding: 0 10px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    margin: 0;
    color: #333333;
    margin-top: 10px;
    max-height: 0;
    overflow: hidden;
    transition: .3s opacity, .3s max-height, .3s padding;
  }

  .facet-col .facetwp-bb-module.active .facetwp-facet {
    max-height: 355px;
    opacity: 1;
    overflow-y: scroll;
    display: block;
    z-index: 999;
    position: static;
    background: white;
    padding: 10px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    margin: 0;
    color: #333333;
    margin-top: 10px;
  }


  .cp-module-slide_in .cp-popup {
    position: static !important;
    width: auto !important;
    height: auto !important;
  }

  .cp-module-slide_in .cp-popup-content {
    position: static;
    transform: none !important;
    width: 100% !important;
  }

  .cp-module-slide_in .cp-field-html-data, .field-panel {
    position: static !important;
  }

  .cp_style_1022 .cp-popup-content {
    width: 100% !important;
    height: auto !important;
    border: none !important;
    background: transparent !important;
  }

  .cp_style_1022 #cp_button-0-1022 .cp-target {
    font-size: 12px !important;
    width: 100% !important;
    height: 50px !important;
    padding: 0px 15px 0px 15px !important;
  }

  .cp_style_1022  .cp-rotate-wrap {
    transform: none !important;
  }

  .cp-popup-content .panel::before, .cp-popup-content::before {
    display: none;
  }

 }


/*care qoute too narrow on mobile fix*/

.care_quote .uabb-testimonial {
	padding-left: 0;
	padding-right: 0;
	max-width: 788px;
}

.home-latest .uabb-blog-posts-shadow {
  box-shadow: none !important;
}

.alert {
    padding:0;
    margin-bottom: 0px;
    border: 0 !important;
    
}

  .wpml-ls-item:hover a span{
    color:#7f7f7f !important;
  }

@media screen and (min-width: 767px) {

  .extra-padding-cols .fl-col-group {
    margin-left: -5px;
    margin-right: -5px;
  }

  .extra-padding-cols .fl-col {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }

}


@media screen and (max-width: 768px) {

	/*add spacing on mobile for cta blocks on projects page*/

	.cta-blocks .fl-col {
		padding-bottom: 20px;
		max-width: calc(99.99% - 40px);
	}

	.care_quote .uabb-testimonials {
		padding: 0;
	}

	.care_quote .uabb-testimonial {
		padding: 0;
	}

	.care_quote .uabb-testimonial h2 {
		font-size: 18px;
	}

	.care_quote  .uabb-testimonial-author-description p {
    	font-size: 15px !important;
	}

	/*post mobile sizing fix*/

	.uabb-post-heading, .uabb-post-heading a {
		font-size: 24px !important;
	}

	.latest-featured .content-bottom {
		padding: 0;
	}

	.home-latest .content-bottom p, .latest-style .content-bottom p {
		font-size: 14px !important;
    display: none;
	}

	.latest-featured .uabb-meta-date {
		font-size: 14px;
	}

	.home-latest .content-bottom, .latest-style .content-bottom{
    	bottom:20px;
    	left:20px;
    	right: 20px;
	}

	.home-latest .bg-wrapper, .latest-style .bg-wrapper {
    	height: 300px;
    }

	.home-latest .post-cat, .latest-style .post-cat {
    	font-size: 14px;
	}

	.fl-node-5be5c8cb712a2 .fl-photo {
    	max-width: 200px;
    	margin: 0 auto;	
	}


	/*reposition newsletter bg to the left on mobile */
	.fl-node-5c1d49a17411a > .fl-row-content-wrap {
		background-position: right top !important;
	}

	.newsletter-block .uabb-form-wrap, .newsletter-block .form-newsletter {
		padding-bottom: 5px;
	}

	.newsletter-block .uabb-form-button, .newsletter-block .form-newsletter button {
	    top: 11px;
	    background-position: center right;
	    background-size: 80px auto;
	    width: 50px;
	    height: 20px;
   	}

   	.newsletter-block .uabb-subscribe-form input[type="email"], .newsletter-block .form-newsletter input[type="text"] {
    	width: calc(99.99% - 50px);
		font-size: 18px;
	}

	/*cta spacing fix*/

	.home-callouts .fl-col-small {
		margin-bottom: 20px;
	}

	.home-callouts .fl-col-small {
	    height: 300px;
	    margin-bottom: 30px;
	    padding: 0 20px;
	    max-width: 460px;
	    box-sizing: border-box;
	}

	.home-callouts .fl-col-small .fl-module-heading {
		left: 0;
		right: 0;
		transform: none;
		margin-right: auto;
		bottom: 100px;
	}

	.home-callouts .fl-col-small .fl-module-heading h3 {
		font-size: 20px;
		padding: 0;
		max-width: 100%;
		margin: 0 auto;
	}

	.home-callouts .fl-col-content .fl-module-button {
		bottom: 7px;
	}

	.fl-builder-content a.fl-button {
		font-size: 16px !important;
	}

	/*related post sizing fox*/

	body .related-posts .uabb-post-wrapper {
		width: 100%;
		padding-right: 0;
		float: none;
		margin-bottom: 20px;
	}

  header .fl-col-small {
    max-width: 100%;
    padding: 0 10px;
  }


  .fl-node-5be5c7b94e65d .fl-module-content .fl-icon{
    margin: 0;
  }

  .fl-node-5be5c7b94e65d .fl-icon-group-left .fl-icon {
    margin-right: 0;
  }

  .search-col .fl-icon {
    padding-right: 12px;
  }

  .fl-node-5c0933d41fec9 .fl-module-content .fl-icon i::before {
    font-size: 12px;
  }

 .fl-node-5bea05acbd998 .fl-module-content .fl-icon i::before {
  font-size: 22px;
 }

  .search-col .fl-module-icon {
    margin-top: 1px;
  }

  .search-box .widget_search {
    position: relative;
  }

  .search-box .widget_search form {
    position: absolute;
    top: -14px;
    left: -8px;
  }

  .fl-node-5be5c9d74d9b4 > .fl-module-content {
    margin-top: 6px;
  }

  .search-is-active .search-box .fl-widget  {
    padding-right: 0;
  }

  .fl-node-5be5c7b94e65d > .fl-module-content {
    margin: 7px 0 0 0;
  }

  /*body .fl-node-5be5c7b94e477 {
    width: 65% !important;
    float: left !important;
    clear: none !important;
  }

  body .fl-node-5bec3ced33682 {
    width: 35% !important;
    float: left !important;
    clear: none !important;
  }
*/
  div[data-node="5bec3ced33682"] {
    position: absolute;
    top: 0;
    right: 0;
  }

  .lang-toggle .fl-module-content {
    margin: 0;
  }

  #menu-language-menu {
    text-align: right;
    padding-top: 4px;
  }

  #menu-language-menu li {
    display: inline-block;
  }

  #menu-language-menu li {
    font-size: 13px !important;
  }
  .fl-node-5bec89bfc9be0 .menu a {
    padding-left: 6px !important;
  }

  #menu-item-wpml-ls-26-en a {
    padding-right: 0 !important;
  }



  .fl-node-5be5c7b94e43b .fl-module-content {
    margin: 10px 20px;
  }

  .fl-node-5be5c7b94e43b .fl-photo {
    max-width: 150px;
    text-align: left !important;
  }

  /*.fl-node-5be5c8d905bb8 {
    position: relative;
  }

  .fl-node-5be5c8d905d39 {
    position: absolute;
    top: -56px;
    right: 0;
  }

  .fl-node-5be5c8d905d39 .fl-module-content {
    margin: 0 10px;
  }*/


  footer .footer-right .fl-icon-group {
    text-align: center;
  }

  .fl-node-5ba253225b4f6 p {
    text-align: center !important;
  }


}

@media screen and (max-width: 600px) {

  .uabb-testimonials { 
    padding: 10px;
  }

  .uabb-testimonial-author-description p {
    font-size: 18px !important;
  }

  .uabb-testimonial-author-description {
    padding-bottom: 10px;
  }

  .orangecircle .uabb-testimonial::before {
      background-size: 100px auto;
      background-repeat: no-repeat;
      position: absolute;
      top: -10px;
      left: -46px;
      width: 109px;
      height: 95px;
  }

  .uabb-testimonial-author h3, .uabb-testimonial-author .uabb-testimonial-author-designation{
    font-size: 12px; 
  }
}
